 .application_color { 
 background-color: #b0c61f!important 
 } 
 .searchasset_bgstyle { 
 background-color: #b0c61f!important 
 } 
 .rptshare_icon { 
 background-color: #b0c61f!important 
 } 
 .asset_uploadtab .nav-tabs .nav-link.active { 
 background-color: #b0c61f!important 
 } 
 .asset_uploadtab .nav-tabs .nav-link.active { 
 border-color: #b0c61f!important 
 } 
 .rptmove_icon { 
 background-color: #b0c61f!important 
 } 
 .searchasset_bgstyle, select.searchasset_bgstyle { 
 border-left: #b0c61f!important 
 } 
 .clearsearch { 
 border-left: #b0c61f!important 
 } 
 .rptedit_icon { 
 background-color: #b0c61f!important 
 } 
 .rptdelete_icon { 
 background-color: #b0c61f!important 
 } 
 .rptrefresh_icon { 
 background-color: #b0c61f!important 
 } 
 .actionBar .btnprimary { 
 background-color: #b0c61f!important 
 } 
 .asset_uploadtab .nav-tabs .nav-link.active { 
 border-color: #b0c61f!important 
 } 
 .icon-bottom-overlay .icon-bottom-overlay-text, .icon-overlay .icon-overlay-text, .icon-plus-overlay .icon-overlay-text { 
 background: #91a85f!important 
 } 
 #nav li .dropNav { 
 border-bottom:3px solid #b0c61f
 } 
 .content { 
 border-top: 3px solid #b0c61f!important
 } 
 .viewbtn_icon { 
 color #b0c61f!important
 } 
  #nav li ul li.active { 
 border-bottom:3px solid #b0c61f
 } 
 #nav li ul li.active > a, .select2-container--default, .select2-results__option--highlighted[aria-selected] {
background-color: #b0c61f!important
 } 
.wrapper table thead tr th, .table2 tbody tr th {
background-color: #b0c61f!important
 } 
.wrapper .dataTables_paginate .pagination li .page-link {
border-color: #b0c61f!important
 } 
.page-item.active .page-link {
background: #b0c61f!important
 } 
.wrapper .page-link:hover {
background-color: #b0c61f!important
 } 
.groupheader {
color: #b0c61f!important
 } 
.manfield {
border: 1px solid #b0c61f!important
 } 
.step_wizard ul li.CompletedTab:not(:last-child)::after {
border-left:20px solid  #b0c61f;border-left-color:#b0c61f!important;
 right: -20px; 
z-index: 2; 
 } 
.CompletedTab {
background: #b0c61f!important
 } 
.application_color {
background: #b0c61f!important
 } 
.flatpickr-days span.flatpickr-day.selected, .flatpickr-rContainer .flatpickr-day.today:hover {
background:#b0c61f!important;border-color:#b0c61f!important
 } 
.flatpickr-rContainer .flatpickr-day.today {
background:#b0c61f!important
 } 
.flatpickr-day:hover {
background:#b0c61f!important;border-color:#b0c61f!important;color: #fff;
 } 
.bg-primary {
background: #5cb85c !important;
 } 
.bg-danger {
background: #d9534f !important; 
 } 
.bg-success {
background: #5cb85c !important;
 } 
.bg-warning {
background: #f0ad4e !important;
 } 
 .btn-primary { 
 background: #5cb85c !important; border: 1px solid #5cb85c!important
 } 
 .btn-danger {
 background: #d9534f !important; border: 1px solid #d9534f!important
 } 
 .btn-success { 
 background: #5cb85c !important; border: 1px solid #5cb85c!important
 } 
 .btn-warning {
 background: #f0ad4e !important; border: 1px solid #f0ad4e!important
 } 
 .ribbon-box .left-simple-ribbon {
 background: #5cb85c !important;
 } 
  .ribbon-box .left-simple-ribbon::before {
 border-color: #5cb85c #5cb85c transparent transparent !important;
 } 
 .selectedAssetclr {
 background-color: #feffaf !important;
 } 
.btn-success:hover,.btn:focus  {
 background : #f0ad4e !important;
 border-color: #f0ad4e !important;
 } 
.actionBar .btnprimary:hover, .btn-primary:hover,.btn:focus  {
 background : #f0ad4e !important;
 border-color: #f0ad4e !important;
 } 
.clickupload_btnstyle a:hover  {
 color : #f0ad4e !important;
 } 
.wrapper #header  {
 background : #ffffff !important;
 } 
#nav .header-icon  {
 color : #91a85f !important;
 } 
#nav ul.dropNav li a span.header-icon  {
 color : #91a85f !important;
 } 
#nav li ul li a:hover span.header-icon  {
 color : #ffffff !important;
 } 
#nav > ul > li > a  {
 color : #0d0c0c !important;
 } 
#nav li .dropNav  {
 background : #ffffff !important;
 } 
#nav li ul a  {
 color : #0d0c0c !important;
 } 
#nav li ul li a:hover  {
 background : #91a85f !important;
 } 
#nav > ul > li.active > a,#nav > ul > li:hover > a  {
 background : #91a85f !important;
 } 
#nav > ul > li.active > a,#nav > ul > li:hover > a ,#nav > ul > li:hover .header-icon,#nav > ul > li.active .header-icon {
 color : #ffffff !important;
 } 
#nav li ul li a:hover {
 color : #ffffff !important;
 } 
.topheader  {
 background : #0d2746 !important;
 } 
.site-content-title  {
 background : #e1ebed !important;
 } 
.site-content-title h2  {
 color : #000000 !important;
 } 
 li.breadcrumb-item  {
 color : #000000 !important;
 } 
.site-content-title .active{
 color : #000000 !important;
 } 
#nav > ul > li > a  {
 border-right-color : #ffffff !important;
 } 
.logobgcolor  {
 background : #ffffff !important;
 } 
body  {
 font-family :  !important;
 } 
 #footer  {
 background : #660000 !important;
 } 
#footer {
 color : #ffffff !important;
 } 
.table th {
 background : #91a85f !important;
 } 
 .card-header {
 background : #e8edde !important;
 } 
.table tr:nth-child(2n)  {
 background : #e8edde !important;
 } 
.workflowsearch_style  {
 background : #e8edde !important;
 } 
.workflow_left h4  {
 background : #e8edde !important;
 } 
.page-item.active .page-link  {
 background : #91a85f !important;
 } 
#scroll  {
 background : #b0c61f !important;
 } 
.checkbox-list tr td input[type="checkbox"] + label::before {
 color : #b0c61f !important;
 border: 2px solid #b0c61f !important;
 } 
.checkbox-list tr td input[type="checkbox"]:checked + label::before {
 background : #b0c61f !important;
 } 
.site-checkbox input[type=checkbox] + label:before, .site-checkbox input[type=radio] + label:before, .site-radio input[type=checkbox] + label:before, .site-radio input[type=radio] + label:before {
 color: #b0c61f !important;
 border: 2px solid #b0c61f !important;
 } 
.site-checkbox input[type="checkbox"] {
 background: #b0c61f !important;
 } 
.btn-fill-horizontal.btn-primary-fill-horizontal:after, .btn-fill-horizontal.btn-primary-fill-horizontal:before, .btn-fill-vertical.btn-primary-fill-vertical:after, .btn-fill-vertical.btn-primary-fill-vertical:before, .btn-hover-animation, .form-vertical .continput ul li .bullet .line, .form-vertical .continput ul li label.radio-button:before, .label, .radio-button input[type=radio]:checked + label:after, .search_ad, .site-checkbox input[type=checkbox] + label:after, .site-checkbox input[type=checkbox]:checked + label:before, .site-checkbox input[type=radio] + label:after, .site-menu li.nav-menu-icon a, .site-radio input[type=checkbox] + label:after, .site-radio input[type=checkbox]:checked + label:before, .site-radio input[type=radio] + label:after, .tag-primary, .tag-primary:active.focus, .tag-primary:active:focus {
 background: #b0c61f !important;
 } 
